.process {
    width: 100%;
    background-color: $primary;
}

.process__content {
    width: $main-block-width;
    margin:  auto;
    padding: 10rem 0;
}

.process__content-text {
    width: 60%;
    margin: 0 auto;
    text-align: center;
     
    p {
        padding: 5rem;
        font-family: inherit;
        font-size: 1.6rem;
        color: $grey;
    }
}
.process__content-video {
    width: 100%;
}

.embed {
    margin: 0 auto;
    overflow: hidden;
    iframe {
        width: 100rem;
        height: 60rem;
    }
}